<section id="best-providers">
	<div class="container">
		<div class="best-providers">
			<div class="best-providers__item">
				<img src="__static__img/content/providers/heart.png" alt="heart">
				<h2>Самые <br> лучшие <br> провайдеры</h2>
				<p>домашнего интернета и ТВ <br> в Москве на основе независимого рейтинга и отзывов</p>
				<a href="#">Узнать</a>
			</div>
			<div class="best-providers__item">
				<img src="__static__img/content/providers/star.png" alt="star">
				<h2>тарифы <br> месяца</h2>
				<p>подборка самых популярных тарифов среди наших пользователей</p>
				<a href="#">Узнать</a>
			</div>
			<div class="best-providers__item">
				<img src="__static__img/content/providers/price.png" alt="price">
				<h2>Самые <br> дешевые <br> провайдеры</h2>
				<p>домашнего интернета и ТВ <br> в Москве на основе независимого рейтинга и отзывов</p>
				<a href="#">Узнать</a>
			</div>
		</div>
	</div>
</section>